# Interface JspSourceDirectives

public interface JspSourceDirectives
Provides runtime access to selected compile time directives. Page directives are not added to this interface until there is a requirement to access them at runtime.

## Method Summary

Modifier and Type
Method
Description
`boolean`
`getErrorOnELNotFound()`
Returns whether an error should be raised when an EL expression is not found.

## Method Details

### getErrorOnELNotFound

boolean getErrorOnELNotFound()
Returns whether an error should be raised when an EL expression is not found.

Returns:
  whether error on EL not found is enabled